ggFTW (
-   Concerto Gate Tech Issues (
-   -   Need DirectX 9.0c (

Crypt 01-05-2009 11:14 AM

Need DirectX 9.0c
Not much of a problem because the game's not even released, but I downloaded closed beta version of it and it says I don't have DirectX 9.0c installed

I clearly have DX9 installed and my video card supports (NVIDIA GeForce 7600 GS)

HolyAbyssal 01-05-2009 02:05 PM

Try re-installing it? Otherwise i have no ideas
[ I do mean the DirectX ]

Crypt 01-05-2009 02:51 PM

re-install did nothing D:

edit: even funnier

HolyAbyssal 01-06-2009 04:15 AM

I got no idea now. try posting this on the main Concerto Gate forums at GamesCampus

All times are GMT -7. The time now is 06:53 AM.

Powered by vBulletin® Version 3.8.2
Copyright ©2000 - 2016, Jelsoft Enterprises Ltd.